#p3{
	color: green;
}

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

h1{
	font-size: 40px;

}

#change-Uppercase{
	text-transform: uppercase;
}

.languages{
	background-color: #ABCA9F;
}

li[type="1"]{
	border: 1px solid blue;
}

img + ul {
	list-style-type: none;
}

section img{
	width: 200px;
	height: 200px;
	border-radius: 50%;
}

img ~ p {
	text-align: center;
}

section > ul li {
	letter-spacing: 5px;
}